# Interface Selection

interface Selection {
selectedText: string;
selectionCharacterStart: number;
selectionCharacterStop: number;
selectionLineStartNo: number;
selectionLineStopNo: number;
}

- Defined in node_modules/@codebolt/types/types/chatMessage.d.ts:36

#####
Index

### Properties

selectedText
selectionCharacterStart
selectionCharacterStop
selectionLineStartNo
selectionLineStopNo

## Properties

### selectedText

selectedText: string

- Defined in node_modules/@codebolt/types/types/chatMessage.d.ts:37

### selectionCharacterStart

selectionCharacterStart: number

- Defined in node_modules/@codebolt/types/types/chatMessage.d.ts:39

### selectionCharacterStop

selectionCharacterStop: number

- Defined in node_modules/@codebolt/types/types/chatMessage.d.ts:41

### selectionLineStartNo

selectionLineStartNo: number

- Defined in node_modules/@codebolt/types/types/chatMessage.d.ts:38

### selectionLineStopNo

selectionLineStopNo: number

- Defined in node_modules/@codebolt/types/types/chatMessage.d.ts:40